早急に「WordPress 4.7.2」へ更新を - 攻撃容易、改ざん被害も

www.security-next.com